summaryrefslogtreecommitdiff
path: root/functions/version.sh
diff options
context:
space:
mode:
authorDaniel Baumann <daniel@debian.org>2007-09-23 10:04:48 +0200
committerDaniel Baumann <daniel@debian.org>2011-03-09 18:18:28 +0100
commit799d4bfb31c279b72088c8ee8a16c2710ab8a309 (patch)
tree4bbc1758ceaa46c5e81fe9d66ccdaacfec047ef8 /functions/version.sh
parent677415f6d7efc1e5b888570d70af311d2900c69c (diff)
downloadlive-build-799d4bfb31c279b72088c8ee8a16c2710ab8a309.zip
live-build-799d4bfb31c279b72088c8ee8a16c2710ab8a309.tar.gz
Adding live-helper 1.0~a3-1.
Diffstat (limited to 'functions/version.sh')
-rwxr-xr-xfunctions/version.sh13
1 files changed, 10 insertions, 3 deletions
diff --git a/functions/version.sh b/functions/version.sh
index ebca430..111d531 100755
--- a/functions/version.sh
+++ b/functions/version.sh
@@ -1,8 +1,15 @@
#!/bin/sh
-# version.sh - handle version information
+# version.sh - print version information
+# Copyright (C) 2006-2007 Daniel Baumann <daniel@debian.org>
+#
+# live-helper comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+# This is free software, and you are welcome to redistribute it
+# under certain conditions; see COPYING for details.
-VERSION="1.0~a2"
+set -e
+
+VERSION="1.0~a3"
Version ()
{
@@ -10,7 +17,6 @@ Version ()
echo "This program is a part of live-helper."
echo
echo "Copyright (C) 2006-2007 Daniel Baumann <daniel@debian.org>"
- echo "Copyright (C) 2006-2007 Marco Amadori <marco.amadori@gmail.com>"
echo
echo "This program is free software; you can redistribute it and/or modify"
echo "it under the terms of the GNU General Public License as published by"
@@ -30,5 +36,6 @@ Version ()
echo "can be found in /usr/share/common-licenses/GPL file."
echo
echo "Homepage: <http://debian-live.alioth.debian.org/>"
+
exit 0
}